<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă forum';
$back[1]='<a href="/admin-forumuri">'.img('forum.png',2).'Forumuri</a>';
$back[2]='<a href="/admin-adauga-forumuri">'.img('administrare.png',1).'Adaugă forumuri</a>';
require'f_sus.php';
$frname=$_POST['frname'];
$frpos=$_POST['frpos'];
$fcid=$_POST['fcid'];
if($conn->query('INSERT INTO`forum_forumuri`SET`nume`="'.$frname.'",`pozitie`="'.$frpos.'",`cid`="'.$fcid.'"'))
{
$fid=$conn->insert_id;
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat forumul [b]'.$frname.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Forumul <a href="/forum/forum/'.$fid.'-'.seo($frname).'">'.htmlspecialchars($frname).'</a> a fost adaugat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';